        /******************************************************
#FC7A46
#33454E
******************************************************/

@import url(https://fonts.googleapis.com/css?family=Montserrat:100,300,400,400i,500,500i,700,700i);
body,
html {
    font-family: 'Montserrat', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #2A414D;
    font-weight: 300;
    width: 100% !important;
    height: 100% !important;
    font-size: 16px;
}

#map {
    height: 450px;
    width: 100%;
    background-color: #FFF;
}

.italic {
    font-style: italic;
}

.justify {
    text-align: justify;
}

.center {
    text-align: center;
}

.smallSize {
    font-size: 1em;
}

.thin {
    font-weight: 100!important;
}

.light {
    font-weight: 300!important;
}

.regular {
    font-weight: 400!important;
}

.medium {
    font-weight: 500!important;
}

.bold {
    font-weight: 700!important;
}

.white {
    color: #F6F6F6!important;
}

.gray {
    color: #2A414D!important;
}

.blue {
    color: #68a4c4!important;
}

li.puce {
    margin-left: 30px;
    font-size: 100%;
    display: list-item;
    list-style-image: url(../img/puce.png);
}

h2 {
    margin: 0 0 20px 0;
    font-weight: 500;
    font-size: 34px;
    color: #2A414D;
    text-transform: uppercase;
}

h3 {
    font-size: 22px;
    font-weight: 500;
    color: #2A414D;
}

h4 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    color: #2A414D;
}

h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}

p {
    font-size: 1.2em;
    text-align: justify;
    display: inline-block;
}

p.intro {
    margin: 12px 0 0;
    line-height: 24px;
}

.quote {
    background: rgba(7, 43, 50, 0.4) url('../img/quote.png') 15px 15px no-repeat;
    padding: 20px 20px 20px 80px;
}

.quoteOrange {
    background: rgba(256, 256, 256, 0.4) url('../img/quoteOrange.png') 15px 15px no-repeat;
    padding: 20px 20px 20px 80px;
}

.quoteBlue {
    background: rgba(256, 256, 256, 0.4) url('../img/quoteBlue.png') 15px 15px no-repeat;
    padding: 20px 20px 20px 80px;
}

a {
    color: #2A414D;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #68a4c4;
}

ul,
ol {
    list-style: none;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

ul,
ol {
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}

hr {
    height: 2px;
    width: 98%;
    text-align: center;
    position: relative;
    background: #68a4c4;
    margin: 0;
    margin-bottom: 40px;
    border: 0;
}

.hrgray {
    border-color: #2A414D!important;
}

.hrblue {
    border-color: #68a4c4!important;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
    outline-offset: none;
}
/* Navigation */

#menu {
    padding: 46px;
    transition: all 0.8s;
}

#menu.navbar-default {
    background-color: #68a4c4;
    /*border-bottom-color:  #FC7A46;*/
    border: none;
}

#menu a.navbar-brand {
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 15px 35px;
}

#menu a.navbar-brand-mobile {
    line-height: 35px;
    margin-top: -30px;
    font-size: 23px;
}

#menu.navbar-default .navbar-nav>li>a {
    /*text-transform: uppercase;*/
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
    padding: 5px 0;
    border: 2px solid transparent;
    letter-spacing: 0.5px;
    margin: 10px 15px 0 15px;
    font-weight: 500;
}

#menu.navbar-default .navbar-nav>li>a:hover {
    color: #2A414D;
    font-weight: 500;
}

.menu-mobile {
    display: none;
}

.on {
    background-color: #68a4c4 !important;
    padding: 0 !important;
    padding: 10px 50px !important;
    padding-left: 20px;
    background: transparent url('../img/icone.png') center left no-repeat;
    background-position-x: 14px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:visited,
.navbar-default .navbar-nav>.active>a:focus {
    color: #2A414D !important;
    background-color: transparent;
}

.navbar-toggle {
    border-radius: 0;
    margin-right: -25px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #68a4c4;
    border-color: #68a4c4;
    color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-toggle:hover>.icon-bar {
    background-color: #FFF;
}

.section-title {
    /*margin-bottom: 70px;*/
    margin-bottom: 45px;
}

.section-title .overlay {
    padding: 80px 0;
    background: rgba(0, 0, 0, 0.7);
}

.section-title p {
    font-size: 22px;
    color: rgba(255, 255, 255, 0.8);
}

.section-title hr {
    margin: 0 auto;
    margin-bottom: 40px;
}

.btn-custom {
    text-transform: uppercase;
    color: #fff;
    background-color: #72a411;
    border: 0;
    padding: 14px 20px;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
    border-radius: 0;
    margin-top: 20px;
    transition: all 0.5s;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
    color: #fff;
    background-color: #628d0f;
}
/* Header Section */

.intro {
    display: table;
    width: 100%;
    padding: 0;
    /*background: url(../img/intro-bg.jpg) no-repeat center center;*/
    background-color: #F2F2F2;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .overlay {
    /*background: rgba(0,0,0,0.4);*/
    /*border-bottom: 1px solid #FC7A46;*/
}

.intro h1 {
    /*font-family: 'Montserrat', sans-serif;
color: #fff;
font-size: 10em;
font-weight: 700;*/
    font-size: 2em;
    font-family: 'Montserrat', sans-serif;
    display: block;
    width: 100%;
    padding-top: 360px;
    line-height: 1.5em;
    height: 200px;
    margin-top: 0;
    margin-bottom: 10px;
    background: transparent url('../img/logo.png') center center no-repeat;
}

.intro span {
    color: #68a4c4;
    font-weight: 600;
}

.intro p {
    color: #fff;
    font-size: 32px;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 40px;
}

header .intro-text {
    padding-top: 145px;
    padding-bottom: 100px;
    text-align: center;
}
/* Call Reservation Section */

#call-reservation {
    padding: 90px 0;
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8eb640+50,779936+100 */
    background: #68a4c4;
    background: -moz-linear-gradient(top, #68a4c4 50%, #68a4c4 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #68a4c4 50%, #68a4c4 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #68a4c4 50%, #68a4c4 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#8eb640', endColorstr='#779936', GradientType=0);
    /* IE6-9 */
}

#call-reservation .overlay {
    padding: 80px 0;
    background: #68a4c4;
}

#call-reservation h2 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 400;
    margin: 0;
}

#call-reservation hr {
    background: #fff;
}

#call-reservation h3 {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin: 5px 0;
}
/* Footer Section*/

#footer {
    background: #262626;
    padding: 50px 0 0 0;
}

#footer h3 {
    color: #68a4c4;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#footer .copyrights {
    padding: 20px 0;
    margin-top: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#779936+0,8eb640+50 */
    background: #68a4c4;
    /* Old browsers */
    background: -moz-linear-gradient(top, #68a4c4 0%, #68a4c4 50%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #68a4c4 0%, #68a4c4 50%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #68a4c4 0%, #68a4c4 50%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#779936', endColorstr='#8eb640', GradientType=0);
    /* IE6-9 */
}

#footer .social {
    margin: 20px 0 30px 0;
}

#footer .social ul li {
    display: inline-block;
    margin: 0 20px;
}

#footer .social i.fa {
    font-size: 26px;
    padding: 4px;
    color: #fff;
    transition: all 0.3s;
}

#footer .social i.fa:hover {
    color: #eee;
}

#footer p {
    font-size: 1.1em;
    color: rgba(255, 255, 255, 0.8)
}

#footer a {
    color: #f6f6f6;
}

#footer a:hover {
    color: #2A414D;
}

.mentionslegales {
    cursor: pointer;
    display: block;
    font-size: 0.91em;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.mentionslegales:hover {
    color: #2A414D;
}

.mentionslegales+input {
    display: none;
    /* hide the checkboxes */
}

.mentionslegales+input+div {
    transition: opacity 1s ease-out;
    opacity: 0;
    height: 0;
    overflow: hidden;
}

.mentionslegales+input:checked+div {
    opacity: 1;
    height: auto;
}

.scroll {
    position: fixed;
    bottom: 10px;
    right: 0%;
    height: 80px;
    width: 80px;
    cursor: pointer;
    background: url("../img/scroll.png") no-repeat scroll center top transparent;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.scroll:hover {
    background: url("../img/scroll.png") bottom center no-repeat;
}

.borderDottedRight {
    border-right: dotted 2px #68a4c4;
    border-bottom: none;
}

.borderDottedLeft {
    border-left: dotted 2px #68a4c4;
    border-top: none;
}
/* TABLETS */

@media screen and (max-width: 1020px) {
    .intro h1 {
        padding-top: 270px;
        line-height: 1.4em;
        height: 350px;
        margin: 0px auto;
        background: transparent url('../img/logo-medium.png') center center no-repeat;
    }
    .borderDottedRight {
        border-right: none;
        border-bottom: dotted 2px #68a4c4;
    }
    .borderDottedLeft {
        border-left: none;
        border-top: dotted 2px #68a4c4;
    }
}
/* SMARTPHONES */

@media screen and (max-width: 767px) {
    .intro h1 {
        padding-top: 200px;
        line-height: 1.5em;
        height: 250px;
        margin: 0px auto;
        background: transparent url('../img/logo-small.png') center center no-repeat;
    }
    .menu-desktop {
        display: none;
    }
    .menu-mobile {
        display: block;
    }
}

@media screen and (max-width: 320px) {
    #menu a.navbar-brand-mobile {
        line-height: 28px;
        margin-top: -70px;
        font-size: 18px*
    }
}